package cn.org.zx.common.dispartPage;

public class CreateResultCountSQL {
	private String strSelectSQL;
	
	public CreateResultCountSQL(String strSelectSQL)
	{
		this.strSelectSQL = strSelectSQL.toLowerCase();
	}
	 @Override
	public String toString()
	{
		String strReturn = "";
		String str2 = "";
		int index = 0;
		
		index = strSelectSQL.indexOf(" from ");
		str2 = strSelectSQL.substring(index);

		strReturn = "select count(*) counts " + str2;
		
		return strReturn;
	}
	
	public static void main(String args[])
	{	

    }
}
